Reply To: Strech Image – Ampache fehlerhafte Installation

Max2Play Home 2016 (en) Forums Max2Play on Raspberry PI Strech Image – Ampache fehlerhafte Installation Reply To: Strech Image – Ampache fehlerhafte Installation

24. September 2019 at 22:11 #47144

Hey,

ich habe ein ähnliches Problem.

M2P Version ist die neuste 2.50 auf eine Raspberry 3 bei dem gerade apt-upgrade durchgeführt wurde.

Fehlermeldung ist:

To activate the new configuration, you need to run:
systemctl restart apache2
Considering dependency mpm_prefork for php7.0:
Considering conflict mpm_event for mpm_prefork:
Considering conflict mpm_worker for mpm_prefork:
Module mpm_prefork already enabled
Considering conflict php5 for php7.0:
Enabling module php7.0.
To activate the new configuration, you need to run:
systemctl restart apache2

Grüße und ich hoffe mir kann geholfen werden.